<?php
declare(strict_types=1);

namespace App\Repository\Education;

use App\Entity\Education\EducationNotationConfig;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

class EducationNotationConfigRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, EducationNotationConfig::class);
    }
}